summaryrefslogtreecommitdiffstats
path: root/network/aircrack-ng/aircrack-ng.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'network/aircrack-ng/aircrack-ng.SlackBuild')
-rw-r--r--network/aircrack-ng/aircrack-ng.SlackBuild12
1 files changed, 5 insertions, 7 deletions
diff --git a/network/aircrack-ng/aircrack-ng.SlackBuild b/network/aircrack-ng/aircrack-ng.SlackBuild
index 90c77bac20..47a622166e 100644
--- a/network/aircrack-ng/aircrack-ng.SlackBuild
+++ b/network/aircrack-ng/aircrack-ng.SlackBuild
@@ -3,7 +3,7 @@
# Written by Yalla-One <yallaone@gmail.com>
PRGNAM=aircrack-ng
-VERSION=1.0_beta2
+VERSION=1.0_rc2
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -45,19 +45,17 @@ make ${OPT}
make prefix=/usr ${OPT} install DESTDIR=$PKG
( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+ find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null || true
+ find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null
)
-# Compress man pages
( cd $PKG/usr/man
find . -type f -exec gzip -9 {} \;
for i in $( find . -type l ) ; do ln -s $( readlink $i ).gz $i.gz ; rm $i ; done
)
-# Compress info pages and remove the package's dir file
-rm -f $PKG/usr/info/dir
-
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
cp -a $DOCS $PKG/usr/doc/$PRGNAM-$VERSION
cat $CWD/$PRGNAM.SlackBuild > $PKG/usr/doc/$PRGNAM-$VERSION/$PRGNAM.SlackBuild